<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$emp_id=$_POST['emp_id'];
$emp_nombre = $_POST['emp_nombre'];
$emp_nit=$_POST['emp_nit'];
$emp_regimen=$_POST['emp_regimen'];
$emp_representante=$_POST['emp_representante'];
$emp_url=$_POST['emp_url'];

$sql=mysqli_query($con,"UPDATE empresa Set
                                      emp_id ='$emp_id', 
                                      emp_nombre ='$emp_nombre', 
                                      emp_url ='$emp_url', 
                                      emp_nit ='$emp_nit',
                                      emp_regimen ='$emp_regimen',
                                      emp_representante ='$emp_representante'
                                                  
                                      Where emp_id='$emp_id' and emp_id='$empresa' ") or  die(mysqli_error($con)); 

        echo '<div class="alert alert-success alert-dismissable">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <strong>Datos!</strong> Modificado correctamente.
        </div>';   


$nameimagen = $_FILES['imagen']['name'];
$tmpimagen = $_FILES['imagen']['tmp_name'];
$extimagen = pathinfo($nameimagen);
$ext = array("jpg","png");
$urlnueva = "../img/".$empresa.".png";      
if(is_uploaded_file($tmpimagen)){
if(array_search($extimagen['extension'],$ext)){
    copy($tmpimagen,$urlnueva); 
}
else 
{
    echo '<div class="alert alert-danger alert-dismissable">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <strong>La imagen no se guardo! </strong> Solo se permiten imágenes con formato  PNG.
        </div>';
}
}     
?>